Apache Can’t Load Modules Problem

Today I’m having problem with CPanel’s Apache when I upgrade it. The Apache server won’t start, it gives this error messages:

Obviously that the module mod_bwlimited.so cannot be found by Apache, here is how to fix it:

After compile finish the .so file will be copied to the right directory and you can start Apache by executing command:

3 thoughts on “Apache Can’t Load Modules Problem”

  1. On my site, I get the following error:

    Apache/2.2.9 (Unix) mod_ssl/2.2.9 OpenSSL/0.9.8g DAV/2 mod_auth_passthrough/2.1 mod_bwlimited/1.4 FrontPage/5.0.2.2635 Server at Port 80

    Any ideas on how to fix it?

Leave a Reply

Your email address will not be published. Required fields are marked *